[Desktop Entry]
Encoding=UTF-8
Name=PupClockset manager
Name[es]=PupClockset | gestor de reloj
Icon=/usr/local/PupClockset/icons/clockformat48.png
Comment=PupClockset manager
Exec=PupClockset
Terminal=false
Type=Application
Categories=X-Desktop;
GenericName=PupClockset
